\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(0.5,-0.5) rectangle (4.5,2.5);
\fill[line width=1.5pt,color=F2,fill=F2] (1,1) -- (1,0) -- (4,2) -- (4,0) -- cycle;
\draw [line width=1.5pt] (1,1)-- (1,0);
\draw [line width=1.5pt] (1,0)-- (4,2);
\draw [line width=1.5pt] (4,2)-- (4,0);
\draw [line width=1.5pt] (4,0)-- (1,1);
\draw (3,1.6) node[anchor=center, rotate=33.69] {$22,5$};
\draw (3,0.1) node[anchor=center, rotate=-18.43] {$9$};
\draw (1.5,0.1) node[anchor=center, rotate=33.69] {$17,5$};
\draw (1.5,1.1) node[anchor=center, rotate=-18.43] {$7$};
\draw[color=black] (0.75,1.25) node {$B$};
\draw[color=black] (0.75,-0.25) node {$N$};
\draw[color=black] (4.25,-0.25) node {$C$};
\draw[color=black] (4.25,2.25) node {$A$};
\draw[color=black] (2,0.91) node {$M$};
\end{tikzpicture}
\end{document}